Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
INT_CLASS_STRUCT Struct Reference

`#include <intproto.h>`

List of all members.

## Public Attributes

uinT16 | NumProtos
uinT8 | NumProtoSets
uinT8 | NumConfigs
PROTO_SET | ProtoSets [MAX_NUM_PROTO_SETS]
uinT8 * | ProtoLengths
uinT16 | ConfigLengths [MAX_NUM_CONFIGS]
int | font_set_id

## Detailed Description

Definition at line 104 of file intproto.h.

## Member Data Documentation

uinT16 INT_CLASS_STRUCT::ConfigLengths[MAX_NUM_CONFIGS]

Definition at line 111 of file intproto.h.

int INT_CLASS_STRUCT::font_set_id

Definition at line 112 of file intproto.h.

uinT8 INT_CLASS_STRUCT::NumConfigs

Definition at line 108 of file intproto.h.

uinT16 INT_CLASS_STRUCT::NumProtos

Definition at line 106 of file intproto.h.

uinT8 INT_CLASS_STRUCT::NumProtoSets

Definition at line 107 of file intproto.h.

uinT8* INT_CLASS_STRUCT::ProtoLengths

Definition at line 110 of file intproto.h.

PROTO_SET INT_CLASS_STRUCT::ProtoSets[MAX_NUM_PROTO_SETS]

Definition at line 109 of file intproto.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.h